Browsing German translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and German guidelines.

These translations are shared with Aptdaemon trunk series template aptdaemon.

110 of 20 results
5.
Change software configuration
Anwendungskonfiguration ändern
Translated and reviewed by Tobias Bannert on 2014-12-04
In upstream:
Software-Konfiguration ändern
Suggested by Moritz Baumann on 2011-01-09
Located in ../data/org.debian.apt.policy.in.h:5
6.
To change software settings, you need to authenticate.
Um Anwendungseinstellungen zu ändern, müssen Sie sich legitimieren.
Translated and reviewed by Tobias Bannert on 2014-12-04
In upstream:
Sie müssen Ihr Passwort eingeben, um Software-Einstellungen zu ändern.
Suggested by Dennis Baudys on 2011-03-20
Located in ../data/org.debian.apt.policy.in.h:6
43.
Do you want to continue [Y/n]?
Möchten Sie fortfahren [J/N]?
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Möchten Sie fortfahren [J/n]?
Suggested by Jonas Endersch on 2010-08-29
Located in ../aptdaemon/console.py:522 ../aptdaemon/console.py:524
82.
Removed trusted key
Vertrauenswürdiger Schlüssel entfernt
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Vertrauenswürdigen Schlüssel entfernt
Suggested by Moritz Baumann on 2009-10-21
Located in ../aptdaemon/enums.py:342
113.
Installation of software failed
Die Installation des Progamms ist gescheitert
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Die Installation der Software ist gescheitert
Suggested by Jochen Skulj on 2010-02-16
Located in ../aptdaemon/enums.py:381
129.
Check if you are using third party repositories. If so disable them, since they are a common source of problems.
Furthermore run the following command in a Terminal: apt-get install -f
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Bitte überprüfen, ob Sie Paketquellen von Drittanbietern verwenden.
Wenn das der Fall ist, diese bitte deaktivieren, da sie häufig eine Fehlerquelle sind.
Außerdem in einem Terminal bitte den folgenden Befehl ausführen: apt-get install -f
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Überprüfen Sie, ob Sie Software-Paketquellen von Drittanbietern nutzen. Wenn dies der Fall ist, so deaktivieren Sie diese, da sie häufig eine Fehlerquelle sind.
Führen Sie außerdem in einem Terminal den folgenden Befehl aus: apt-get install -f
Suggested by Steffen Eibicht on 2009-10-21
Located in ../aptdaemon/enums.py:406
133.
This is a serious problem. Try again later. If this problem appears again, please report an error to the developers.
Das ist ein schwerwiegendes Problem. Versuchen Sie es später noch einmal. Falls das Problem erneut auftritt, bitte einen Fehler an die Entwickler melden.
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Dies ist ein schwerwiegendes Problem. Versuchen Sie es später noch einmal. Falls das Problem erneut auftritt, melden Sie einen Fehler an die Entwickler.
Suggested by Moritz Baumann on 2009-10-21
Located in ../aptdaemon/enums.py:418
138.
You requested to remove a package which is an essential part of your system.
Sie versuchen ein Paket zu entfernen, das einen grundlegenden Teil Ihres Systems darstellt.
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Sie versuchen ein Paket zu entfernen, das einen essenziellen Teil Ihres Systems darstellt.
Suggested by Moritz Baumann on 2009-10-21
Located in ../aptdaemon/enums.py:427
147.
The installation of a package which violates the quality standards isn't allowed. This could cause serious problems on your computer. Please contact the person or organisation who provided this package file and include the details beneath.
Die Installation eines Paketes, das gegen die Qualitätsstandards verstößt, ist nicht erlaubt. Das könnte zu ernsthaften Problemen im System führen. Bitte kontaktieren Sie den Herausgeber der Paketdatei und melden Sie diesem die folgenden Angaben.
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Die Installation eines Pakets, das gegen die Qualitätsstandards verstößt, ist nicht erlaubt. Dies könnte zu ernsthaften Problemen im System führen. Bitte kontaktieren Sie den Herausgeber der Paketdatei und melden Sie diesem die folgenden Angaben.
Suggested by Moritz Baumann on 2011-02-08
Located in ../aptdaemon/enums.py:456
180.
Waiting
Es wird gewartet
Translated and reviewed by Tobias Bannert on 2015-05-08
In upstream:
Warten
Suggested by Moritz Baumann on 2010-03-26
Located in ../aptdaemon/enums.py:518
110 of 20 results

This translation is managed by Ubuntu German Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Andreas A., Daniel Schury, Daniel Winzen, Dennis Baudys, Dikay, Dominik Vogelgesang, Dragonfight33, Ghenrik, GodNobody, Gregor Santner, Hendrik Knackstedt, Hendrik Lippek, Jochen Skulj, Johannes Haupt, Jonas Endersch, Karsten Mueller, Lennart Brinkmann, Marcus Klöpfel, Marijo Mustac, Martin Pitt, Medeman, Moritz Baumann, Morris Jobke, Patrick Eigensatz, Robin, Salesome, Sebastian Grabowski, Steffen Eibicht, StupidMonkey, Tobias Bannert, Webschiff, Yantit.